.TabAnnonce	{
  		border-left:1px #000000 solid;
  		border-top:1px #000000 solid;
  		border-right:2px #000000 solid;
  		border-bottom:2px #000000 solid;
  		background-color:#efefe7;
		}
		
.tab_espace	{
	 	background-color : #3A6EA5 ;
 		font-family: Arial,Helvetica;
		font-size: 8pt;
 		color:#FEFEFE;
		}

select, input, textarea	{
			font: 8pt verdana,sans-serif;
			}
		